.tabs {
    display: flex;
    margin-bottom: 20px;
}
.tab {
    padding: 6px 10px;
    background: #f4f4f4;
    border: 1px solid #ddd;
    margin-right: 5px;
    cursor: pointer;
}
.tab.active {
    background: #35424a;
    color: #ffffff;
}
.tab-select {
    background: #35424a;
    color: #ffffff;
    padding: 6px 10px;
    border: 1px solid #ddd;
    margin-right: 5px;
    cursor: pointer;
}
.tab-content {
    display: none;
    border: 1px solid #ddd;
    padding: 20px;
    background: #ffffff;
}
.tab-content.active {
    display: block;
}
body {
    background-color: #f4f4f4;
    max-width: 900px; /* Set maximum width */
    margin: 0 auto; /* Center the body */
    padding: 20px; /* Optional: Add some padding */
    font-family: Arial, sans-serif; /* Set the font */
}

header {
    background: #35424a;
    color: #ffffff;
    padding: 20px;
    text-align: center;
}

nav a {
    color: #ffffff;
    margin: 0 15px;
    text-decoration: none;
}

nav a:hover {
    text-decoration: underline;
}

h2 {
    margin: 20px 0 10px;
}

h3 {
    margin-top: 20px;
}

canvas {
    max-width: 600px;
    margin: auto;
    margin-top: 20px;
}
.tables{
    margin-top: 20px;
    border: 1px solid #ddd;
    padding: 20px;
    background: #ffffff;
}
table {
    width: 80%;
    border-collapse: collapse;
    margin-top: 20px;
    margin: 0 auto; /* Center the body */
}

th, td {
    border: 1px solid #dddddd;
    text-align: center;
    padding: 8px;
}

th {
    background-color: #35424a;
    color: white;
}

tbody tr:nth-child(even) {
    background-color: #f9f9f9;
}